Categorías:
Ordenar:
SOLIDWORKS User Forum
10 horas hace
SOLIDWORKS User Forum
12 horas hace
SOLIDWORKS User Forum
13 horas hace
Can someone help in explaining how to change the width in excel after exporting bom from Solidworks? So, whenever I export an excel from Solidworks bom, the contents doesn't extend automatically while we try to increase the width of the column or a cell in excel, because spaces gets introduced in each cell.
SOLIDWORKS User Forum
13 horas hace
SOLIDWORKS User Forum
14 horas hace
I am looking for someone who is familiar with SolidWorks and SolidEdge to confirm that some files which have been sent to me are usable - and can be opened/amended. This would be paid work. please contact me if you can help
SOLIDWORKS User Forum
17 horas hace
SOLIDWORKS User Forum
18 horas hace
SOLIDWORKS User Forum
18 horas hace
SOLIDWORKS User Forum
19 horas hace
I'm trying to figure out how to loop through an assembly's parts (including subassemblies and their components) and check if one custom property equals a certain value - if it does, I want to delete another property. Is there something existing that I could use as a starting point? I saw some old links from Deepak but the links are broken due to the new forum. Thanks.
SOLIDWORKS User Forum
20 horas hace
SOLIDWORKS User Forum
21 horas hace
Hello all, Is there a way to integrate an abort function during a VBA macro when pressing "esc" key ? I have a macro that saves a drawing to PDF, but sometimes it jams and I cannot stop the macro unless I crash SolidWorks. Here is the code: Dim swApp As SldWorks.SldWorks Dim swModel As SldWorks.ModelDoc2 Dim swDraw As SldWorks.DrawingDoc Dim Filepath As String Dim FileName As String Dim boolstatus As Boolean Dim longstatus As Long, longwarnings As Long Sub main() Set swApp = Application.SldWorks
SOLIDWORKS User Forum
22 horas hace
Hi, how can you get solidworks drawing custom properties? Or even better the custom properties of a model attached to an active sheet in slddrw? I assume I would set this: Set swSheet = swModel.GetCurrentSheet But then I don't know how to get the the custom properties or the base model and it's active configuration.
SOLIDWORKS User Forum
23 horas hace
Hi, everybody. I am in trouble when I export solidworks model as Step file. Cause when I import this step file again, a whole Arc surface is split into two parts which is different from source model. However, I don't come across this case when I use Autodesk Fusion360 software.
SOLIDWORKS User Forum
1 día hace
SOLIDWORKS User Forum
1 día hace
SOLIDWORKS User Forum
1 día hace